format = 1
pkgname = libtasn1-testing
pkgbase = libtasn1
pkgver = 4.13-1
pkgarch = x86_64
pkgbuild_sha256sum = dc8a5ff790b3d4925dfc81bd2316837b028e89662cd7e630329e879c4bca3967
packager = cygSimple - sig://0x3F7053B958E6EE21
builddate = 1538886104
builddir = /home/cygsimple/src/sf/build/libtasn1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.2.53-1-x86_64
installed = apr-1.6.3-1-x86_64
installed = apr-util-1.6.1-3-x86_64
installed = archlinux-keyring-20180808-1-any
installed = argon2-20171227-3-x86_64
installed = asciidoc-8.6.10-1-any
installed = attr-2.4.48-1-x86_64
installed = autoconf-2.69-4-any
installed = automake-1.15.1-1-any
installed = avahi-0.7+16+g1cc2b8e-2-x86_64
installed = bash-4.4.023-1-x86_64
installed = bc-1.07.1-1-x86_64
installed = binutils-2.31.1-3-x86_64
installed = bison-3.0.5-1-x86_64
installed = btrfs-progs-4.17.1-1-x86_64
installed = bzip2-1.0.6-7-x86_64
installed = ca-certificates-20180821-1-any
installed = ca-certificates-mozilla-3.39-1-x86_64
installed = ca-certificates-utils-20180821-1-any
installed = cairo-1.15.12-1-x86_64
installed = coreutils-8.29-1-x86_64
installed = cracklib-2.9.6-1-x86_64
installed = cryptsetup-2.0.4-1-x86_64
installed = curl-7.61.0-2-x86_64
installed = db-5.3.28-4-x86_64
installed = dblatex-0.3.10-1-any
installed = dbus-1.12.10-2-x86_64
installed = device-mapper-2.02.181-1-x86_64
installed = dhcpcd-7.0.7-1-x86_64
installed = diffutils-3.6-1-x86_64
installed = dnssec-anchors-20170711-1-any
installed = docbook-xml-4.5-7-any
installed = docbook-xsl-1.79.2-4-any
installed = docbook2x-0.8.8-15-x86_64
installed = e2fsprogs-1.44.4-1-x86_64
installed = elfutils-0.171-1-x86_64
installed = expat-2.2.6-1-x86_64
installed = fakeroot-1.23-1-x86_64
installed = file-5.33-3-x86_64
installed = filesystem-2018.8-1-x86_64
installed = findutils-4.6.0-2-x86_64
installed = flex-2.6.4-1-x86_64
installed = fontconfig-2:2.13.0+15+gc60ed9e-1-x86_64
installed = freetype2-2.9.1-1-x86_64
installed = fribidi-1.0.5-1-x86_64
installed = gawk-4.2.1-1-x86_64
installed = gc-7.6.6-1-x86_64
installed = gcc-8.2.1+20180831-1-x86_64
installed = gcc-libs-8.2.1+20180831-1-x86_64
installed = gd-2.2.5-1-x86_64
installed = gdbm-1.17-1-x86_64
installed = gdk-pixbuf2-2.36.12-1-x86_64
installed = gettext-0.19.8.1-2-x86_64
installed = ghostscript-9.24-2-x86_64
installed = giflib-5.1.4-1-x86_64
installed = git-2.18.0-1-x86_64
installed = glib2-2.56.2-1-x86_64
installed = glibc-2.28-4-x86_64
installed = gmp-6.1.2-1-x86_64
installed = gnupg-2.2.10-1-x86_64
installed = gnutls-3.5.19-1-x86_64
installed = gpgme-1.11.1-2-x86_64
installed = gpm-1.20.7-8-x86_64
installed = graphite-1:1.3.12-1-x86_64
installed = graphviz-2.40.1-13-x86_64
installed = grep-3.1-1-x86_64
installed = groff-1.22.3-7-x86_64
installed = grub-2:2.02-7-x86_64
installed = gsfonts-20180524-1-any
installed = gts-0.7.6-5-x86_64
installed = guile-2.2.4-1-x86_64
installed = gzip-1.9-1-x86_64
installed = harfbuzz-1.8.8-1-x86_64
installed = harfbuzz-icu-1.8.8-1-x86_64
installed = hicolor-icon-theme-0.17-1-any
installed = hwids-20180518-1-any
installed = iana-etc-20180221-1-any
installed = icu-62.1-1-x86_64
installed = ijs-0.35-1-x86_64
installed = inetutils-1.9.4-5-x86_64
installed = iproute2-4.18.0-1-x86_64
installed = iptables-1.6.2-2-x86_64
installed = iputils-20180629.f6aac8d-2-x86_64
installed = jasper-2.0.14-1-x86_64
installed = jbig2dec-0.14-1-x86_64
installed = jfsutils-1.1.15-5-x86_64
installed = js52-52.9.0-1-x86_64
installed = json-c-0.13.1-1-x86_64
installed = kbd-2.0.4-1-x86_64
installed = keyutils-1.5.11-1-x86_64
installed = kmod-25-1-x86_64
installed = krb5-1.16.1-1-x86_64
installed = lcms2-2.9-1-x86_64
installed = ldns-1.7.0-4-x86_64
installed = less-530-1-x86_64
installed = lftp-4.8.4-1-x86_64
installed = libaio-0.3.111-1-x86_64
installed = libarchive-3.3.2-2-x86_64
installed = libassuan-2.5.1-1-x86_64
installed = libatomic_ops-7.6.6-1-x86_64
installed = libcap-2.25-1-x86_64
installed = libcap-ng-0.7.9-1-x86_64
installed = libcroco-0.6.12+4+g9ad7287-1-x86_64
installed = libcups-2.2.8-3-x86_64
installed = libcurl-gnutls-7.61.0-1-x86_64
installed = libdaemon-0.14-4-x86_64
installed = libdatrie-0.2.12-1-x86_64
installed = libedit-20180525_3.1-1-x86_64
installed = libelf-0.171-1-x86_64
installed = libffi-3.2.1-2-x86_64
installed = libgcrypt-1.8.3-1-x86_64
installed = libgpg-error-1.32-1-x86_64
installed = libice-1.0.9-2-x86_64
installed = libidn-1.34-2-x86_64
installed = libidn2-2.0.5-1-x86_64
installed = libjpeg-turbo-2.0.0-1-x86_64
installed = libksba-1.3.5-1-x86_64
installed = libldap-2.4.46-2-x86_64
installed = libmnl-1.0.4-1-x86_64
installed = libmpc-1.1.0-1-x86_64
installed = libnftnl-1.1.1-1-x86_64
installed = libnghttp2-1.32.0-1-x86_64
installed = libnl-3.4.0-1-x86_64
installed = libnsl-1.2.0-1-x86_64
installed = libpaper-1.1.24-10-x86_64
installed = libpcap-1.9.0-1-x86_64
installed = libpipeline-1.5.0-1-x86_64
installed = libpng-1.6.34-2-x86_64
installed = libpsl-0.20.2-1-x86_64
installed = librsvg-2:2.44.2-1-x86_64
installed = libsasl-2.1.26-13-x86_64
installed = libseccomp-2.3.3-1-x86_64
installed = libsecret-0.18.6-1-x86_64
installed = libsigsegv-2.12-1-x86_64
installed = libsm-1.2.2-3-x86_64
installed = libssh2-1.8.0-2-x86_64
installed = libsynctex-2018.47465-3-x86_64
installed = libsystemd-239.0-2-x86_64
installed = libtasn1-4.13-1-x86_64
installed = libthai-0.1.27-1-x86_64
installed = libtiff-4.0.9-2-x86_64
installed = libtirpc-1.1.4-1-x86_64
installed = libtool-2.4.6+42+gb88cebd5-1-x86_64
installed = libunistring-0.9.10-1-x86_64
installed = libusb-1.0.22-1-x86_64
installed = libutf8proc-2.1.1-4-x86_64
installed = libutil-linux-2.32.1-2-x86_64
installed = libwebp-1.0.0-1-x86_64
installed = libx11-1.6.6-1-x86_64
installed = libxau-1.0.8-3-x86_64
installed = libxaw-1.0.13-2-x86_64
installed = libxcb-1.13-1-x86_64
installed = libxdmcp-1.1.2-2-x86_64
installed = libxext-1.3.3-2-x86_64
installed = libxft-2.3.2-2-x86_64
installed = libxml2-2.9.8-4-x86_64
installed = libxmu-1.1.2-2-x86_64
installed = libxpm-3.5.12-1-x86_64
installed = libxrender-0.9.10-1-x86_64
installed = libxslt-1.1.32+3+g32c88216-1-x86_64
installed = libxt-1.1.5-2-x86_64
installed = licenses-20171006-1-any
installed = linux-4.18.5.arch1-1-x86_64
installed = linux-api-headers-4.17.11-1-any
installed = linux-firmware-20180825.fea76a0-1-any
installed = logrotate-3.14.0-1-x86_64
installed = lvm2-2.02.181-1-x86_64
installed = lz4-1:1.8.2-2-x86_64
installed = lzo-2.10-1-x86_64
installed = m4-1.4.18-1-x86_64
installed = make-4.2.1-2-x86_64
installed = man-db-2.8.4-1-x86_64
installed = man-pages-4.16-2-any
installed = mdadm-4.0-1-x86_64
installed = mkinitcpio-24-2-any
installed = mkinitcpio-busybox-1.29.2-1-x86_64
installed = mpfr-4.0.1-1-x86_64
installed = namcap-3.2.8-2-any
installed = nano-2.9.8-1-x86_64
installed = ncurses-6.1-3-x86_64
installed = netctl-1.18-1-any
installed = nettle-3.4-1-x86_64
installed = npth-1.6-1-x86_64
installed = nspr-4.20-1-x86_64
installed = nss-3.39-1-x86_64
installed = openjade-1.3.2-5-x86_64
installed = openjpeg2-2.3.0-3-x86_64
installed = openresolv-3.9.0-1-any
installed = opensp-1.5.2-8-x86_64
installed = openssh-7.8p1-1-x86_64
installed = openssl-1.1.0.i-1-x86_64
installed = p11-kit-0.23.14-1-x86_64
installed = pacman-5.1.1-1-x86_64
installed = pacman-contrib-1.1.0-1-x86_64
installed = pacman-mirrorlist-20180710-1-any
installed = pam-1.3.1-1-x86_64
installed = pambase-20171006-1-any
installed = pango-1.42.4-1-x86_64
installed = patch-2.7.6-1-x86_64
installed = pciutils-3.6.1-1-x86_64
installed = pcre-8.42-1-x86_64
installed = pcre2-10.31-1-x86_64
installed = perl-5.28.0-1-x86_64
installed = perl-error-0.17026-2-any
installed = perl-file-which-1.22-2-any
installed = perl-mailtools-2.20-2-any
installed = perl-sgmls-1:1.1-5-any
installed = perl-svn-simple-edit-0.28-4-any
installed = perl-timedate-2.30-5-any
installed = perl-xml-namespacesupport-1.12-2-any
installed = perl-xml-parser-2.44-7-x86_64
installed = perl-xml-sax-1.00-1-any
installed = perl-xml-sax-base-1.09-2-any
installed = perl-xml-sax-expat-0.51-5-any
installed = pinentry-1.1.0-4-x86_64
installed = pixman-0.34.0-1-x86_64
installed = pkgconf-1.5.3-1-x86_64
installed = pkgfile-18-2-x86_64
installed = polkit-0.114-1-x86_64
installed = poppler-0.67.0-1-x86_64
installed = popt-1.16-9-x86_64
installed = potrace-1.15-1-x86_64
installed = procps-ng-3.3.15-1-x86_64
installed = psmisc-23.1-1-x86_64
installed = publicsuffix-list-20180420.677.81bcd19-1-any
installed = pyalpm-0.8.4-2-x86_64
installed = python-3.7.0-3-x86_64
installed = python-pyelftools-0.25-1-any
installed = python2-2.7.15-2-x86_64
installed = readline-7.0.005-1-x86_64
installed = reiserfsprogs-3.6.27-1-x86_64
installed = run-parts-4.8.6-1-x86_64
installed = s-nail-14.9.11-1-x86_64
installed = sed-4.5-1-x86_64
installed = serf-1.3.9-2-x86_64
installed = sgml-common-0.6.3-5-any
installed = shadow-4.6-1-x86_64
installed = shared-mime-info-1.10-1-x86_64
installed = sqlite-3.24.0-1-x86_64
installed = sshpass-1.06-1-x86_64
installed = subversion-1.10.2-2-x86_64
installed = sudo-1.8.24-1-x86_64
installed = sysfsutils-2.1.0-10-x86_64
installed = systemd-239.0-2-x86_64
installed = systemd-sysvcompat-239.0-2-x86_64
installed = t1lib-5.1.2-6-x86_64
installed = tar-1.30-1-x86_64
installed = texinfo-6.5-1-x86_64
installed = texlive-bin-2018.47465-3-x86_64
installed = texlive-core-2018.48566-1-any
installed = texlive-formatsextra-2018.47496-1-any
installed = texlive-latexextra-2018.48568-1-any
installed = texlive-pictures-2018.48511-1-any
installed = texlive-science-2018.48515-1-any
installed = thin-provisioning-tools-0.7.6-1-x86_64
installed = tzdata-2018e-2-x86_64
installed = usbutils-010-1-x86_64
installed = util-linux-2.32.1-2-x86_64
installed = vi-1:070224-3-x86_64
installed = vim-8.1.0333-1-x86_64
installed = vim-runtime-8.1.0333-1-x86_64
installed = virtualbox-guest-modules-arch-5.2.18-7-x86_64
installed = virtualbox-guest-utils-nox-5.2.18-1-x86_64
installed = vsftpd-3.0.3-4-x86_64
installed = wget-1.19.5-1-x86_64
installed = which-2.21-2-x86_64
installed = xcb-proto-1.13-2-any
installed = xfsprogs-4.17.0-1-x86_64
installed = xmlto-0.0.28-2-x86_64
installed = xmltoman-0.4-3-any
installed = xorgproto-2018.4-1-any
installed = xz-5.2.4-1-x86_64
installed = zlib-1:1.2.11-3-x86_64
installed = zstd-1.3.5-1-x86_64
installed = zziplib-0.13.69-1-x86_64
